body {
	margin:0; padding:10px; margin-bottom: 60px; background-color: #1a1a1a /*#00BCF2*/; color:#fff; font-family: 'Open Sans',Tahoma,Helvetica,sans-serif; font-weight:100;





 	background-image: url(i/bg1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
	



 }

 
 html {min-height: 100%; position: relative; padding-bottom:100px;}



h1,h2,h3,h4 { margin:0; padding:0; font-weight:100; font-family:'Open Sans',Tahoma,Helvetica,sans-serif; }

.clear {clear:both; font-size:1px; height:1px; visibility: hidden;}





img { max-width:100%; height: auto!important;}

a.linkmenu { display:block; padding:10px;  }

a.linkmenu:link    { color: #000; text-decoration:none;  }
a.linkmenu:visited { color: #000; text-decoration:none; } 
a.linkmenu:hover, a.linkmenu:active   { color: #09F; text-decoration: none; background-color:#FFF }


a.linkblue { display:block; padding:10px;  }

a:link    { color: #E2943F; text-decoration:none;  }
a:visited { color: #E2943F; text-decoration:none; } 
a:hover, a:active   { color: #FC0; text-decoration: none;  }

@font-face
{
font-family:"WOL_SL";
font-style:normal;
font-weight:200;
src:url("http://res2.windows.microsoft.com/resbox/en/windows/main/e64030e7-ad8c-4be8-a45a-b69a2df3caef_13.eot");
src:url("http://res2.windows.microsoft.com/resbox/en/windows/main/e64030e7-ad8c-4be8-a45a-b69a2df3caef_13.eot?#iefix") format("eot"),url("http://res1.windows.microsoft.com/resbox/en/windows/main/2f29ed13-8741-44d3-b6cf-846cbe63351f_12.woff") format("woff"),url("http://res1.windows.microsoft.com/resbox/en/windows/main/4f6c5974-f748-4eed-8dd8-2854ee2faa64_12.ttf") format("truetype"),url("http://res2.windows.microsoft.com/resbox/en/windows/main/3d4daac8-a848-4097-a5de-710975279c98_12.svg#web") format("svg");
}


#logo-hwu { display:inline-block; max-width:200px;  }

	#logo-hwu img { max-width:150px;}

#partner { display:inline-block; max-width:120px; float:right; text-align: center; margin-right:10px; }

	#partner span { font-size:8pt; color:#888}
	#partner img { max-width: 100%; border:0; }

#header { max-width: 1000px; margin: 50px auto 50px auto; } 

#main {  max-width: 1000px; margin: 0 auto;  }

#footer{  margin: 0 0 0 -10px; padding:10px; color: #999; font-size:0.8em;  background-image: url(i/background-png-50-10x10.png);
			position: absolute;  bottom: 0;  /* Set the fixed height of the footer here */  height: 60px; width: 100%; }


#prospettiva {-webkit-perspective: 1700px;  min-height: 400px; min-width: 680px; position:relative; display:inline-block; background-image: url(i/live.png); background-repeat:no-repeat; background-position:20px 20px;
-moz-perspective: 1700px;
-ms-perspective: 1700px;
perspective: 1700px;

}

#shadow {

-webkit-transform-origin: center center;
-moz-transform-origin: center center;
-ms-transform-origin: center center;
-o-transform-origin: center center;
-webkit-transform: rotateX(65deg) rotateZ(0deg);
-moz-transform: rotateX(65deg) rotateZ(0deg);
-ms-transform: rotateX(65deg) rotateZ(0deg);
-o-transform: rotateX(65deg) rotateZ(0deg);

width:560px;
height:365px;

position:absolute;

top:10px;
left:35px;
	
}

#piano { background:#555; padding:20px; display:inline-block; border: 5px solid #444; position:absolute; top:0px; left:30px;

-webkit-transform-origin: center center;
-moz-transform-origin: center center;
-ms-transform-origin: center center;
-o-transform-origin: center center;
-webkit-transform: rotateX(65deg) rotateZ(0deg);
-moz-transform: rotateX(65deg) rotateZ(0deg);
-ms-transform: rotateX(65deg) rotateZ(0deg);
-o-transform: rotateX(65deg) rotateZ(0deg);



}

.titolo {margin-top:200px;}	
.titolo span {background-image: url(i/background-png-50-10x10.png); padding:5px 15px 15px 15px; font-weight:100; font-size:2em;  display:inline-block;}	
	
.titolo span.line1 { font-size:1.2em; text-transform:uppercase;}	
.titolo span.line2 { font-size:2.5em; margin:5px 0 70px 0; text-transform:uppercase; font-family:Tillana, Verdana, Geneva, sans-serif; font-weight:600; }	


.home-item { /*background-image: url(i/background-png-50-10x10.png);*/ background-color: rgba(0,0,0,0.80) ; padding:0; margin:10px; min-height:460px;}
	.home-item .desc { padding:20px; line-height:22px;}
	img.thumb { border: 1px solid #E2943F; background-color:#E2943F; padding: 5px; margin:0 2px 2px 0;  display:inline;   min-width: 100%;  }


.col-dx { text-align:center;}

.col-dx a { color:#FFF; display:inline-block; margin-bottom:20px; }
 
 
.specs { margin: 0 auto 0 auto; }

.specs td { padding:5px; border-bottom:1px solid #EBEBEB }

.specs td:first-child  {font-weight:bold; color:#E2943F}
	
	
.social { float:right; background-image: url(i/background-png-50-10x10.png); padding:15px;}

	.social span { color:#FC0;}
	.social ul {margin:15px 0 0 0; padding:0; list-style:none;}
	.social ul li {margin:0; padding:0; list-style:none; margin:0 0 5px 0; }
		.social ul li a {color: #999; font-weight:bold;}
		.social ul li img { width:20px; height:20px; margin-right:5px;}
		
		.social ul li.menuitem { padding:5px;     background-color: rgba(226, 148, 63, 0.37);}
		.social ul li.menuitem a { color:#FFF; }

.blogger-social {}

	.blogger-social span { color:#FC0;}
	.blogger-social {margin:15px 0 0 0; padding:0; list-style:none; text-align:center; }
	.blogger-social li {margin:0; padding:0; list-style:none; margin:0 0 5px 0; display:inline-block;}
		.blogger-social li a {color:#FFF; font-weight:bold;}
		.blogger-social li img { width:30px; height:30px; margin-right:5px;}
	
 .gallery-wrapper {   display: table;   text-align: left;    margin: 20px;   }
  .gallery-wrapper .image-container { margin:5px 10px;}

 .gallery-wrapper.home { background-color: rgba(0,0,0,0.80) ; padding:20px; margin-top:0;  }
	.gallery-wrapper.home h2 { margin-bottom:10px;}
  .gallery-wrapper.home .image-container { margin:0 0 3px 0; width: 47px; border: 2px solid #373737;}


#post-container { clear:both; }
.post {width:310px; background-image: url(i/background-png-50-10x10.png); padding:10px; margin-bottom:10px; }

.post img {margin-bottom:10px;}
.post .data{ background-color:#111; color:#999; display:inline-block; padding:2px 5px; font-size:0.8em; font-weight:bold; }

iframe { max-width:100%;  }


 
 body.diario { background-image: url(i/bg3.jpg); }
  
 body.diario h1 { margin-top:100px;}
 
 body.diario h1 span {  background-image: none; color: #A96736; }
 body.diario .content img {margin: 0 15px 0 15px;}

body.guida { background-image: url(i/bg4.jpg); }
body.esempi { background-image: url(i/bg6.jpg); }


		.video-container {
			height: 0px;
			padding-bottom: 56.25%; /* proportional scaling */
			position:relative;
			width: 100%;
		}
		
		.video-container iframe {
			top: 0;
			height: 100%;
			position: absolute;
			width: 100%;
		}
		
		
 

@media only screen and (min-width: 1600px) {  body { margin-bottom: 35px; } #footer { height:35px;} }
@media only screen and (max-width: 600px) { 

body {background-size: 250%;     background-position: 37% 0%;}

#header { margin:auto;}

.titolo span.line1 { font-size:0.7em; text-transform:uppercase;}	
.titolo span.line2 { font-size:1.3em; margin-top:5px; text-transform:uppercase; font-family:Tillana, Verdana, Geneva, sans-serif; font-weight:600; }	

.social { float:none; margin-top:20px; }

.col-sm-9 { padding-left:0!important; padding-right:0!important;}

  }	
@media only screen and (max-width: 480px) { body { margin-bottom: 120px; } #footer { height:120px;}  }

